MQL语言插件的编码问题,指定为Unicode-16 LE


#1

我把Language-C插件改了下,现在可以支持Metatrader 4 和 Metatrader 5 的mq4 和mq5 语言。

这个语言排名40几。

现在是可以语法高亮了,但是不能自动选择编码。

MQL语言是Unicode - 16 LE 的。

现在想在我改的这个插件中,指定当是MQL语言的时候,使用Unicode-16 LE编码,而不是默认的UTF 8。

问题就是:插件中指定编码。

先谢了,使用Atom 两天的新手